{
  "Overclocking Settings": "Overclocking Settings",
  "Overclock Level": "Overclock Level",
  "Overclock Level:": "Overclock Level:",
  "Power": "Power",
  "Enable power consumption overclocking effect": "Enable power consumption overclocking effect",
  "Workers": "Workers",
  "Enable workers requirement overclocking effect": "Enable workers requirement overclocking effect",
  "Computing": "Computing",
  "Enable computing requirement overclocking effect": "Enable computing requirement overclocking effect",
  "Maintenance": "Maintenance",
  "Enable maintenance requirement overclocking effect": "Enable maintenance requirement overclocking effect",
  "Exact Value": "Exact Value",
  "Enter exact value 1-3000, press Enter to confirm": "Enter exact value 1-3000, press Enter to confirm",
  "Exact Input:": "Exact Input:",
  "Buffer Settings - Overclocking MOD": "Buffer Settings - Overclocking MOD",
  "Restore Default": "Restore Default",
  "Designed by BeeGongWeiYe": "Designed by BeeGongWeiYe",
  "Overclocking MOD": "Overclocking MOD"
}
